Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05502 Gameplay Major Have not tried Apr 9, 2014, 15:47 Aug 27, 2015, 05:44
Tester Tafoid View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver namcos23.cpp
Version 0.153 Fixed in Version 0.155 Build
Summary 05502: 500gp: SUBCPU INITIALIZE TIME OUT
Description The process this game in boot follows a different path then before the H8 core rewrite. Right not, it doesn't appear hooked up correctly.
Steps To Reproduce
Additional Information H8 core rewrite related (Suspect r28943)
Flags
Regression Version 0.153
Affected Sets / Systems 500gp
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
3
User avatar
No.11990
M.A.S.H.
Senior Tester
Aug 26, 2015, 07:13
Set 'Fixed in Version' to 0.165.
https://github.com/mamedev/mame/commit/016f430cea1fcfc33a140cd8206fbf26c25402a5
User avatar
No.11991
Tafoid
Administrator
Aug 26, 2015, 08:09
edited on: Aug 26, 2015, 08:29
I didn't because it was fixed before that commit. I was planning to research later to isolate when it was fixed.
Confirmed fixed for 0.155.

User avatar
No.11992
M.A.S.H.
Senior Tester
Aug 27, 2015, 05:44
edited on: Aug 27, 2015, 05:44
Hoppala, thanks for clarifying ;)